/*
 * Version: 2.1.1
 * File Description: Place here your custom CSS styles
 */
 
.table-details {

white-space: normal;


}

.description {
    white-space: normal;
	}
	
	.borderl_img {
    float: left;
    border: 2px solid #edcb6f;
    margin-right: 15px;
}

/*Default Button*/
.btn-default {
  color: #141414;
}


.plyr--audio .plyr__controls {
    padding: 10px;
    border-radius: inherit;
    background: #141414;
    border: 1px solid #262626;
    color: #565d64;
	}
	
tbody {
  background-color: #141414;
}	
	